{
    "createNewPurchase" : "Create new purchase",
    "createNewProduct" : "Create new product",
    "startDate": "Start Date",
    "endDate": "End Date",
    "labelCost": "CO2 consumption from ",
    "dateSeparator": "to",
    "date": "Date",
    "CO2Cost": "CO2 cost",
    "WaterCost": "Water cost"
}